
Grupo 1 A 2022 - Feature #1881

Feature # 1829 (New): Proyecto

Feature # 1844 (New): Formulacion de Proyecto

Presentacion 2 

09/07/2022 02:07 PM - edson galdames

Status: New Start date: 09/21/2022

Priority: Normal Due date: 10/27/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/06/2022 08:32 AM - edson galdames

- Due date changed from 10/04/2022 to 10/27/2022

#2 - 10/23/2022 09:02 PM - edson galdames

- % Done changed from 0 to 100
